{% extends "countries.html" %}

{% block title %}
Areas -
{% endblock %}

{% block nav %}
<li><a href="/ui/trails">Earth</a></li>
{% endblock %}

{% block header %}
<h1>Areas In {{ country.name }}</h1>
{% endblock %}

{% block content %}
<div class="ulist">
    <ul>
        {% for area in areas %}
        <li><a href="/ui/trails/{{ country.alpha2() }}/{{ area.code }}">{{ area.name }}</a></li>
        {% endfor %}
    </ul>
</div>
{% endblock %}